/*
.ui-header {
    border-bottom: 3px solid #F4F4F4 !important;
    background-color: #F4F4F4 !important;
    text-shadow: none!important;
    color: #2685d5!important;
    overflow-y: hidden;
}

.ui-btn, .ui-select, .ui-checkbox, .ui-radio, button.ui-btn-inline, button.ui-btn-icon-notext {
    background-color:transparent!important;
}
*/


.menu-icon {
    margin-top: -19px!important;
    font-size: 28px!important;
    margin-left: -30px!important;
    color: #2685d5!important;
    position: absolute!important;
}
.main-menu {
    padding-bottom: -2px!important;
    border-top: 1px solid #3A3A3A!important;
}
.icon {
    margin: 0;
    padding: 0;
    position: absolute;
    margin-top: 0.625em!important;
    margin-left: 10px;
    font-size: 24px!important;
}
.menu-txt {
    font-weight:normal!important;
    margin-left: 28px!important;
    margin-top:0.35em!important;

}
/*
.menu-active:hover {
 background-color: #3A3A3A!important;
    z-index: -1!important;
}
.menu-active:active {
    background-color: #3A3A3A!important;
    z-index: -1!important;
}
*/
.menu-title {
    cursor: default;
    color: #B2B2B2!important;
    font-weight:normal!important;
}

.search {
    font-weight:bold!important;
}

.notifications {
    display: inline-block;
    padding-top: 20px!important;
    font-size: 14px;
    margin-top: -1.05em!important;
    z-index: 2;

}
.notif-circle {
    text-align: center!important;
    text-shadow: none!important;
    margin-right: 10px;
    margin-top: 0.975em;
    float: right;
    width: 24px;
    height: 24px;
    background-color: #cd0000;
    -webkit-border-radius: 3em!important;
    -moz-border-radius: 3em!important;
    border-radius: 3em!important;
}

.profile-img {
    margin-left: 4px;
    margin-top: 8px;
    position:absolute;
    float: left;
}
.profile_arrow {
    display: inline-block;
    padding-top: 20px!important;
    font-size: 24px;
    margin-top: -0.83em!important;

}
.profile_arrow_pos {
    text-align: center!important;
    text-shadow: none!important;
    margin-right: 10px;
    margin-top: 0.975em;    
    float: right;
}
.stores {
    cursor: pointer;
}
.g-play {
margin-left: 15px;

}
.ui-listview>li {
    height: 52px;
}